RubyGems Navigation menu

multiengine 0.5.0

Creates a Rails 3 engine configuration with multiple dummy apps and test framework configured and ready to go

Versions:

  1. 0.5.0 - May 24, 2011 (12 KB)

Runtime Dependencies (8):

  • capybara ~> 0.4
  • rails ~> 3.1.0.rc1
  • rake ~> 0.9
  • rspec >= 2.5
  • rspec-rails >= 2.5
  • sqlite3 >= 0
  • sugar-high ~> 0.4
  • thor ~> 0.14.6
  • Owners:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    0ebb0cc8ebb67d078cf573a6817dccb0c67079f595e19448f8563f60b5b5532c

    Total downloads 2,770

    For this version 2,770

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: